{% extends 'base.html' %}

{% block title %}Add Post{% endblock %}
{% block content %}
<h1>Add a new Post:</h1>
<form action="" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<input type="submit" value="Save New Post">
</form>
{% endblock %}
{% block scripts %}

{% endblock %}